prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 VirtualKeyboard
Description: Qt VirtualKeyboard module
Version: 5.15.19
Libs: -lQt5VirtualKeyboard 
Cflags: -DQT_VIRTUALKEYBOARD_LIB -I${includedir}/QtVirtualKeyboard -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Qml Qt5Quick

